# Package org.objenesis

- Interface Summary
  Interface | Description
  --- | ---
  Objenesis | Common interface to all kind of Objenesis objects

- Class Summary
  Class | Description
  --- | ---
  ObjenesisBase | Base class to extend if you want to have a class providing your own default strategy.
  ObjenesisHelper | Use Objenesis in a static way.
  ObjenesisSerializer | Objenesis implementation using the `SerializingInstantiatorStrategy`.
  ObjenesisStd | Objenesis implementation using the `StdInstantiatorStrategy`.

- Exception Summary
  Exception | Description
  --- | ---
  ObjenesisException | Exception thrown by Objenesis.